package com.ads.cal.notes;

import android.os.Bundle;
import android.view.View;

import androidx.annotation.Nullable;



public class ResultActivity extends BaseActivity{
    private static final String TAG = "CResultActivity";



    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }

    @Override
    int getContentLayoutId() {
        return R.layout.activity_result;
    }

    @Override
    void initView() {
        findViewById(R.id.back).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });
    }

    @Override
    void intData() {

    }


    @Override
    protected void onStop() {
        super.onStop();
    }

    @Override
    protected void onDestroy() {
        super.onDestroy();
    }

    @Override
    public void onBackPressed() {
        super.onBackPressed();

    }
}
